## rust-uuid-rng-internal 1.18.1

=== debian/changelog ===
rust-uuid-rng-internal (1.18.1-1) unstable; urgency=medium

  * Package uuid-rng-internal 1.18.1 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 17 Nov 2025 18:11:34 +0100
