=== debian/control ===
Source: rust-uuid-rng-internal
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/uuid-rng-internal]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/uuid-rng-internal
Homepage: https://github.com/uuid-rs/uuid
X-Cargo-Crate: uuid-rng-internal

Package: librust-uuid-rng-internal-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-getrandom+default-dev (<< 0.4-~~),
 librust-getrandom+default-dev (>= 0.2-~~),
 librust-rand+default-dev (<< 0.10-~~),
 librust-rand+default-dev (>= 0.8-~~)
Provides:
 librust-uuid-rng-internal+default-dev (= ${binary:Version}),
 librust-uuid-rng-internal+getrandom-dev (= ${binary:Version}),
 librust-uuid-rng-internal+rand-dev (= ${binary:Version}),
 librust-uuid-rng-internal-1-dev (= ${binary:Version}),
 librust-uuid-rng-internal-1+default-dev (= ${binary:Version}),
 librust-uuid-rng-internal-1+getrandom-dev (= ${binary:Version}),
 librust-uuid-rng-internal-1+rand-dev (= ${binary:Version}),
 librust-uuid-rng-internal-1.18-dev (= ${binary:Version}),
 librust-uuid-rng-internal-1.18+default-dev (= ${binary:Version}),
 librust-uuid-rng-internal-1.18+getrandom-dev (= ${binary:Version}),
 librust-uuid-rng-internal-1.18+rand-dev (= ${binary:Version}),
 librust-uuid-rng-internal-1.18.1-dev (= ${binary:Version}),
 librust-uuid-rng-internal-1.18.1+default-dev (= ${binary:Version}),
 librust-uuid-rng-internal-1.18.1+getrandom-dev (= ${binary:Version}),
 librust-uuid-rng-internal-1.18.1+rand-dev (= ${binary:Version})
Description: Private implementation details of the uuid crate - Rust source code
 Source code for Debianized Rust crate "uuid-rng-internal"
