=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test uuid-rng-internal 1.18.1 --all-targets --all-features
Features: test-name=rust-uuid-rng-internal:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uuid-rng-internal 1.18.1 --all-targets
Features: test-name=librust-uuid-rng-internal-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uuid-rng-internal 1.18.1 --all-targets --no-default-features --features getrandom
Features: test-name=librust-uuid-rng-internal-dev:getrandom
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uuid-rng-internal 1.18.1 --all-targets --no-default-features --features rand
Features: test-name=librust-uuid-rng-internal-dev:rand
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uuid-rng-internal 1.18.1 --all-targets --no-default-features
Features: test-name=librust-uuid-rng-internal-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
