=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/uuid-rng-internal
Matching-Pattern:  .*/crates/uuid-rng-internal/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/uuid-rng-internal-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
